.live_title {
  position: relative;
  margin-top: 2.1rem;
  overflow-x: scroll;
  background-color: white;
}
.live_title ul {
  display: flex;
  justify-content: space-around;
  position: relative;
  font-size: 14px;
  border-bottom: 1px solid #eeeeee;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
  color: #999999;
}
.live_title ul .actives {
  color: #2eafb3;
}
.content {
  margin-top: 1.6rem !important;
}
.content .wrapper {
  position: relative;
}
.content .wrapper .baoming-number {
  position: absolute;
  top: 6.5rem;
  width: 100%;
  height: 2rem;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.4) 2rem);
  color: white;
  padding: 1rem 0 0 1rem;
  font-size: 12px;
}
.content .wrapper .titles {
  padding: 0.3rem 0 0.3rem 1rem;
  display: flex;
  align-items: center;
  align-content: center;
}
.content .wrapper .titles .titles-pic {
  display: flex;
  align-items: center;
  align-content: center;
  padding-left: 0.3rem;
  font-size: 14px;
  font-weight: bold;
}
.content .wrapper .date {
  padding-left: 1rem;
  font-size: 12px;
  display: flex;
}
.content .wrapper .date .date-pic {
  width: 0.65rem;
  height: 0.65rem;
  background: url("../../img/live/shequ_huodong_shijian_icon@2x.png") no-repeat center;
  background-size: contain;
  display: flex;
  align-content: center;
  align-items: center;
}
.content .wrapper .date .date-mess {
  width: auto;
  height: 1rem;
  display: flex;
  align-content: center;
  align-items: center;
  padding-left: 0.3rem;
}
.content .wrapper .name-look {
  padding-left: 1rem;
  padding-top: 0.2rem;
  margin: 0;
  font-size: 12px;
  display: flex;
}
.content .wrapper .name-look .gray {
  display: flex;
  width: 13rem;
}
.content .color-default {
  margin: 0 0 0.5rem 0;
}
.content .list {
  background-color: white;
  border-bottom: 1px solid #eeeeee;
  margin: 0.3rem 0 0.3rem 0;
}
.live1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 2rem;
  height: 2rem;
  background: url("../../img/live/state/huodong_baomingzhong_pic@3x.png") no-repeat center;
  background-size: contain;
}
.live2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 2rem;
  height: 2rem;
  background: url("../../img/live/state/huodong_yibaoming_pic@3x.png") no-repeat center;
  background-size: contain;
}
.live3 {
  position: absolute;
  top: 0;
  left: 0;
  width: 2rem;
  height: 2rem;
  background: url("../../img/live/state/huodong_yijieshu_pic@3x.png") no-repeat center;
  background-size: contain;
}
.live4 {
  position: absolute;
  top: 0;
  left: 0;
  width: 2rem;
  height: 2rem;
  background: url("../../img/live/state/huodong_zhibozhong_pic@3x.png") no-repeat center;
  background-size: contain;
}
.times {
  position: absolute;
  top: 8px;
  right: 9px;
  width: 5.4rem;
  height: 1rem;
  background-color: rgba(81, 96, 102, 0.51);
  color: white;
  display: flex;
  justify-content: center;
  border-radius: 15px;
  align-items: center;
  align-content: center;
}
.times .times-mess {
  height: 1rem;
  width: auto;
  display: flex;
  align-items: center;
  align-content: center;
  font-size: 0.5rem;
}
.times .times-pic {
  width: 12px;
  height: 15px;
  background: url("../../img/live/download.png") no-repeat center;
  background-size: contain;
}
.fenmian {
  width: 100%;
  height: 8.5rem;
}
.gray {
  align-content: center;
  align-items: center;
}
.gray .gray-label {
  width: 0.625rem;
  height: 0.575rem;
  background: url('../../img/live/zhibo_fabu_icon@2x.png') no-repeat center;
  background-size: cover;
  display: flex;
  align-content: center;
  align-items: center;
}
.gray .gray-mess {
  width: auto;
  height: 1rem;
  display: flex;
  align-items: center;
  align-content: center;
  padding-left: 0.3rem;
}
.gray .expert1 {
  width: 2rem;
  height: 0.7rem;
  background: url('../../img/my/expert.png') no-repeat center;
  background-size: contain;
}
.hot1 {
  width: 0.7rem;
  height: 0.7rem;
  background: url('../../img/live/zhibo_hot_icon@2x.png') no-repeat center;
  background-size: cover;
}
.interval0 {
  display: none!important;
}
.ing {
  display: none;
}
.ing4 {
  display: inline;
  color: #2eafb3;
  font-size: 14px;
  font-weight: bold;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImxpdmUvbGl2ZS5sZXNzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0VBQ0Usa0JBQUE7RUFDQSxrQkFBQTtFQUNBLGtCQUFBO0VBQ0EsdUJBQUE7O0FBSkYsV0FLRTtFQUNFLGFBQUE7RUFDQSw2QkFBQTtFQUNBLGtCQUFBO0VBQ0EsZUFBQTtFQUNBLGdDQUFBO0VBQ0EsbUJBQUE7RUFDQSxzQkFBQTtFQUNBLGNBQUE7O0FBYkosV0FLRSxHQVNFO0VBQ0UsY0FBQTs7QUFJTjtFQUNFLDZCQUFBOztBQURGLFFBRUU7RUFDRSxrQkFBQTs7QUFISixRQUVFLFNBRUU7RUFDRSxrQkFBQTtFQUNBLFdBQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLFlBQVksMkVBQVo7RUFDQSxZQUFBO0VBQ0Esc0JBQUE7RUFDQSxlQUFBOztBQVpOLFFBRUUsU0FZRTtFQUNFLDZCQUFBO0VBQ0EsYUFBQTtFQUNBLG1CQUFBO0VBQ0EscUJBQUE7O0FBbEJOLFFBRUUsU0FZRSxRQUtFO0VBQ0UsYUFBQTtFQUNBLG1CQUFBO0VBQ0EscUJBQUE7RUFDQSxvQkFBQTtFQUNBLGVBQUE7RUFDQSxpQkFBQTs7QUF6QlIsUUFFRSxTQTBCRTtFQUNFLGtCQUFBO0VBQ0EsZUFBQTtFQUNBLGFBQUE7O0FBL0JOLFFBRUUsU0EwQkUsTUFJRTtFQUNFLGNBQUE7RUFDQSxlQUFBO0VBQ0EsZ0JBQWdCLG9FQUFoQjtFQUNBLHdCQUFBO0VBQ0EsYUFBQTtFQUNBLHFCQUFBO0VBQ0EsbUJBQUE7O0FBdkNSLFFBRUUsU0EwQkUsTUFhRTtFQUNFLFdBQUE7RUFDQSxZQUFBO0VBQ0EsYUFBQTtFQUNBLHFCQUFBO0VBQ0EsbUJBQUE7RUFDQSxvQkFBQTs7QUEvQ1IsUUFFRSxTQWdERTtFQUNFLGtCQUFBO0VBQ0EsbUJBQUE7RUFDQSxTQUFBO0VBQ0EsZUFBQTtFQUNBLGFBQUE7O0FBdkROLFFBRUUsU0FnREUsV0FNRTtFQUNFLGFBQUE7RUFDQSxZQUFBOztBQTFEUixRQWdFRTtFQUNFLG9CQUFBOztBQWpFSixRQW1FRTtFQUNFLHVCQUFBO0VBQ0EsZ0NBQUE7RUFDQSx5QkFBQTs7QUFJSjtFQUNFLGtCQUFBO0VBQ0EsTUFBQTtFQUNBLE9BQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLGdCQUFnQix3RUFBaEI7RUFDQSx3QkFBQTs7QUFFRjtFQUNFLGtCQUFBO0VBQ0EsTUFBQTtFQUNBLE9BQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLGdCQUFnQixxRUFBaEI7RUFDQSx3QkFBQTs7QUFFRjtFQUNFLGtCQUFBO0VBQ0EsTUFBQTtFQUNBLE9BQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLGdCQUFnQixvRUFBaEI7RUFDQSx3QkFBQTs7QUFFRjtFQUNFLGtCQUFBO0VBQ0EsTUFBQTtFQUNBLE9BQUE7RUFDQSxXQUFBO0VBQ0EsWUFBQTtFQUNBLGdCQUFnQixzRUFBaEI7RUFDQSx3QkFBQTs7QUFFRjtFQUNFLGtCQUFBO0VBQ0EsUUFBQTtFQUNBLFVBQUE7RUFDQSxhQUFBO0VBQ0EsWUFBQTtFQUNBLHlDQUFBO0VBQ0EsWUFBQTtFQUNBLGFBQUE7RUFDQSx1QkFBQTtFQUNBLG1CQUFBO0VBQ0EsbUJBQUE7RUFDQSxxQkFBQTs7QUFaRixNQWFFO0VBQ0UsWUFBQTtFQUNBLFdBQUE7RUFDQSxhQUFBO0VBQ0EsbUJBQUE7RUFDQSxxQkFBQTtFQUNBLGlCQUFBOztBQW5CSixNQXNCRTtFQUNFLFdBQUE7RUFDQSxZQUFBO0VBQ0EsZ0JBQWdCLCtDQUFoQjtFQUNBLHdCQUFBOztBQUlKO0VBQ0UsV0FBQTtFQUNBLGNBQUE7O0FBRUY7RUFDRSxxQkFBQTtFQUNBLG1CQUFBOztBQUZGLEtBR0U7RUFDRSxlQUFBO0VBQ0EsZ0JBQUE7RUFDQSxnQkFBZ0IseURBQWhCO0VBQ0Esc0JBQUE7RUFDQSxhQUFBO0VBQ0EscUJBQUE7RUFDQSxtQkFBQTs7QUFWSixLQVlFO0VBQ0UsV0FBQTtFQUNBLFlBQUE7RUFDQSxhQUFBO0VBQ0EsbUJBQUE7RUFDQSxxQkFBQTtFQUNBLG9CQUFBOztBQWxCSixLQW9CRTtFQUNFLFdBQUE7RUFDQSxjQUFBO0VBQ0EsZ0JBQWdCLDJDQUFoQjtFQUNBLHdCQUFBOztBQUdKO0VBQ0UsYUFBQTtFQUNBLGNBQUE7RUFDQSxnQkFBZ0Isd0RBQWhCO0VBQ0Esc0JBQUE7O0FBRUY7RUFDRSx1QkFBQTs7QUFFRjtFQUNFLGFBQUE7O0FBRUY7RUFDRSxlQUFBO0VBQ0EsY0FBQTtFQUNBLGVBQUE7RUFDQSxpQkFBQSIsInNvdXJjZXNDb250ZW50IjpbIi5saXZlX3RpdGxle1xyXG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICBtYXJnaW4tdG9wOjIuMXJlbTtcclxuICBvdmVyZmxvdy14OiBzY3JvbGw7XHJcbiAgYmFja2dyb3VuZC1jb2xvcjogd2hpdGU7XHJcbiAgdWx7XHJcbiAgICBkaXNwbGF5OiBmbGV4O1xyXG4gICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1hcm91bmQ7XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICBmb250LXNpemU6MTRweDtcclxuICAgIGJvcmRlci1ib3R0b206IDFweCBzb2xpZCAjZWVlZWVlO1xyXG4gICAgcGFkZGluZy10b3A6MC40cmVtO1xyXG4gICAgcGFkZGluZy1ib3R0b206MC40cmVtO1xyXG4gICAgY29sb3I6Izk5OTk5OTtcclxuICAgIC5hY3RpdmVze1xyXG4gICAgICBjb2xvcjojMmVhZmIzXHJcbiAgICB9XHJcbiAgfVxyXG59XHJcbi5jb250ZW50e1xyXG4gIG1hcmdpbi10b3A6MS42cmVtICFpbXBvcnRhbnQ7XHJcbiAgLndyYXBwZXJ7XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICAuYmFvbWluZy1udW1iZXJ7XHJcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgICAgdG9wOjYuNXJlbTtcclxuICAgICAgd2lkdGg6MTAwJTtcclxuICAgICAgaGVpZ2h0OjJyZW07XHJcbiAgICAgIGJhY2tncm91bmQ6IGxpbmVhci1ncmFkaWVudCh0byBib3R0b20sIHJnYmEoMjU1LCAyNTUsIDI1NSwgMCksIHJnYmEoMCwgMCwgMCwgMC40KSAycmVtKTtcclxuICAgICAgY29sb3I6d2hpdGU7XHJcbiAgICAgIHBhZGRpbmc6MXJlbSAwIDAgMXJlbTtcclxuICAgICAgZm9udC1zaXplOjEycHg7XHJcbiAgICB9XHJcbiAgICAudGl0bGVze1xyXG4gICAgICBwYWRkaW5nOjAuM3JlbSAwIDAuM3JlbSAxcmVtO1xyXG4gICAgICBkaXNwbGF5OmZsZXg7XHJcbiAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XHJcbiAgICAgIGFsaWduLWNvbnRlbnQ6IGNlbnRlcjtcclxuICAgICAgLnRpdGxlcy1waWN7XHJcbiAgICAgICAgZGlzcGxheTpmbGV4O1xyXG4gICAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XHJcbiAgICAgICAgYWxpZ24tY29udGVudDogY2VudGVyO1xyXG4gICAgICAgIHBhZGRpbmctbGVmdDowLjNyZW07XHJcbiAgICAgICAgZm9udC1zaXplOiAxNHB4O1xyXG4gICAgICAgIGZvbnQtd2VpZ2h0OiBib2xkO1xyXG4gICAgICB9XHJcbiAgICB9XHJcbiAgICAuZGF0ZXtcclxuICAgICAgcGFkZGluZy1sZWZ0OjFyZW07XHJcbiAgICAgIGZvbnQtc2l6ZToxMnB4O1xyXG4gICAgICBkaXNwbGF5OiBmbGV4O1xyXG4gICAgICAuZGF0ZS1waWN7XHJcbiAgICAgICAgd2lkdGg6KDI2LzIpLzIwcmVtO1xyXG4gICAgICAgIGhlaWdodDooMjYvMikvMjByZW07XHJcbiAgICAgICAgYmFja2dyb3VuZDogdXJsKFwiLi4vLi4vaW1nL2xpdmUvc2hlcXVfaHVvZG9uZ19zaGlqaWFuX2ljb25AMngucG5nXCIpIG5vLXJlcGVhdCBjZW50ZXI7XHJcbiAgICAgICAgYmFja2dyb3VuZC1zaXplOiBjb250YWluO1xyXG4gICAgICAgIGRpc3BsYXk6IGZsZXg7XHJcbiAgICAgICAgYWxpZ24tY29udGVudDogY2VudGVyO1xyXG4gICAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XHJcbiAgICAgIH1cclxuICAgICAgLmRhdGUtbWVzc3tcclxuICAgICAgICB3aWR0aDphdXRvO1xyXG4gICAgICAgIGhlaWdodDoxcmVtO1xyXG4gICAgICAgIGRpc3BsYXk6IGZsZXg7XHJcbiAgICAgICAgYWxpZ24tY29udGVudDogY2VudGVyO1xyXG4gICAgICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XHJcbiAgICAgICAgcGFkZGluZy1sZWZ0OjAuM3JlbTtcclxuICAgICAgfVxyXG4gICAgfVxyXG4gICAgLm5hbWUtbG9va3tcclxuICAgICAgcGFkZGluZy1sZWZ0OiAxcmVtO1xyXG4gICAgICBwYWRkaW5nLXRvcDowLjJyZW07XHJcbiAgICAgIG1hcmdpbjowO1xyXG4gICAgICBmb250LXNpemU6MTJweDtcclxuICAgICAgZGlzcGxheTogZmxleDtcclxuICAgICAgLmdyYXl7XHJcbiAgICAgICAgZGlzcGxheTpmbGV4O1xyXG4gICAgICAgIHdpZHRoOjEzcmVtO1xyXG4gICAgICB9XHJcblxyXG4gICAgfVxyXG5cclxuICB9XHJcbiAgLmNvbG9yLWRlZmF1bHR7XHJcbiAgICBtYXJnaW46MCAwIDAuNXJlbSAwO1xyXG4gIH1cclxuICAubGlzdHtcclxuICAgIGJhY2tncm91bmQtY29sb3I6IHdoaXRlO1xyXG4gICAgYm9yZGVyLWJvdHRvbToxcHggc29saWQgI2VlZWVlZTtcclxuICAgIG1hcmdpbjowLjNyZW0gMCAwLjNyZW0gMDtcclxuICB9XHJcblxyXG59XHJcbi5saXZlMXtcclxuICBwb3NpdGlvbjogYWJzb2x1dGU7XHJcbiAgdG9wOjA7XHJcbiAgbGVmdDowO1xyXG4gIHdpZHRoOjJyZW07XHJcbiAgaGVpZ2h0OjJyZW07XHJcbiAgYmFja2dyb3VuZDogdXJsKFwiLi4vLi4vaW1nL2xpdmUvc3RhdGUvaHVvZG9uZ19iYW9taW5nemhvbmdfcGljQDN4LnBuZ1wiKSBuby1yZXBlYXQgY2VudGVyO1xyXG4gIGJhY2tncm91bmQtc2l6ZTogY29udGFpbjtcclxufVxyXG4ubGl2ZTJ7XHJcbiAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gIHRvcDowO1xyXG4gIGxlZnQ6MDtcclxuICB3aWR0aDoycmVtO1xyXG4gIGhlaWdodDoycmVtO1xyXG4gIGJhY2tncm91bmQ6IHVybChcIi4uLy4uL2ltZy9saXZlL3N0YXRlL2h1b2RvbmdfeWliYW9taW5nX3BpY0AzeC5wbmdcIikgbm8tcmVwZWF0IGNlbnRlcjtcclxuICBiYWNrZ3JvdW5kLXNpemU6IGNvbnRhaW47XHJcbn1cclxuLmxpdmUze1xyXG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICB0b3A6MDtcclxuICBsZWZ0OjA7XHJcbiAgd2lkdGg6MnJlbTtcclxuICBoZWlnaHQ6MnJlbTtcclxuICBiYWNrZ3JvdW5kOiB1cmwoXCIuLi8uLi9pbWcvbGl2ZS9zdGF0ZS9odW9kb25nX3lpamllc2h1X3BpY0AzeC5wbmdcIikgbm8tcmVwZWF0IGNlbnRlcjtcclxuICBiYWNrZ3JvdW5kLXNpemU6IGNvbnRhaW47XHJcbn1cclxuLmxpdmU0e1xyXG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICB0b3A6MDtcclxuICBsZWZ0OjA7XHJcbiAgd2lkdGg6MnJlbTtcclxuICBoZWlnaHQ6MnJlbTtcclxuICBiYWNrZ3JvdW5kOiB1cmwoXCIuLi8uLi9pbWcvbGl2ZS9zdGF0ZS9odW9kb25nX3poaWJvemhvbmdfcGljQDN4LnBuZ1wiKSBuby1yZXBlYXQgY2VudGVyO1xyXG4gIGJhY2tncm91bmQtc2l6ZTogY29udGFpbjtcclxufVxyXG4udGltZXN7XHJcbiAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gIHRvcDo4cHg7XHJcbiAgcmlnaHQ6OXB4O1xyXG4gIHdpZHRoOjUuNHJlbTtcclxuICBoZWlnaHQ6MXJlbTtcclxuICBiYWNrZ3JvdW5kLWNvbG9yOiByZ2JhKDgxLCA5NiwgMTAyLCAwLjUxKTtcclxuICBjb2xvcjp3aGl0ZTtcclxuICBkaXNwbGF5OiBmbGV4O1xyXG4gIGp1c3RpZnktY29udGVudDogY2VudGVyO1xyXG4gIGJvcmRlci1yYWRpdXM6IDE1cHg7XHJcbiAgYWxpZ24taXRlbXM6IGNlbnRlcjtcclxuICBhbGlnbi1jb250ZW50OiBjZW50ZXI7XHJcbiAgLnRpbWVzLW1lc3N7XHJcbiAgICBoZWlnaHQ6MXJlbTtcclxuICAgIHdpZHRoOmF1dG87XHJcbiAgICBkaXNwbGF5OmZsZXg7XHJcbiAgICBhbGlnbi1pdGVtczogY2VudGVyO1xyXG4gICAgYWxpZ24tY29udGVudDogY2VudGVyO1xyXG4gICAgZm9udC1zaXplOiAwLjVyZW07XHJcblxyXG4gIH1cclxuICAudGltZXMtcGlje1xyXG4gICAgd2lkdGg6MTJweDtcclxuICAgIGhlaWdodDoxNXB4O1xyXG4gICAgYmFja2dyb3VuZDogdXJsKFwiLi4vLi4vaW1nL2xpdmUvZG93bmxvYWQucG5nXCIpIG5vLXJlcGVhdCBjZW50ZXI7XHJcbiAgICBiYWNrZ3JvdW5kLXNpemU6IGNvbnRhaW47XHJcbiAgfVxyXG5cclxufVxyXG4uZmVubWlhbntcclxuICB3aWR0aDoxMDAlO1xyXG4gIGhlaWdodDo4LjVyZW07XHJcbn1cclxuLmdyYXl7XHJcbiAgYWxpZ24tY29udGVudDogY2VudGVyO1xyXG4gIGFsaWduLWl0ZW1zOiBjZW50ZXI7XHJcbiAgLmdyYXktbGFiZWx7XHJcbiAgICB3aWR0aDooMjUvMikvMjByZW07XHJcbiAgICBoZWlnaHQ6KDIzLzIpLzIwcmVtO1xyXG4gICAgYmFja2dyb3VuZDogdXJsKCcuLi8uLi9pbWcvbGl2ZS96aGlib19mYWJ1X2ljb25AMngucG5nJykgbm8tcmVwZWF0IGNlbnRlcjtcclxuICAgIGJhY2tncm91bmQtc2l6ZTogY292ZXI7XHJcbiAgICBkaXNwbGF5OiBmbGV4O1xyXG4gICAgYWxpZ24tY29udGVudDogY2VudGVyO1xyXG4gICAgYWxpZ24taXRlbXM6IGNlbnRlcjtcclxuICB9XHJcbiAgLmdyYXktbWVzc3tcclxuICAgIHdpZHRoOmF1dG87XHJcbiAgICBoZWlnaHQ6MXJlbTtcclxuICAgIGRpc3BsYXk6IGZsZXg7XHJcbiAgICBhbGlnbi1pdGVtczogY2VudGVyO1xyXG4gICAgYWxpZ24tY29udGVudDogY2VudGVyO1xyXG4gICAgcGFkZGluZy1sZWZ0OjAuM3JlbTtcclxuICB9XHJcbiAgLmV4cGVydDF7XHJcbiAgICB3aWR0aDoycmVtO1xyXG4gICAgaGVpZ2h0OjAuN3JlbTtcclxuICAgIGJhY2tncm91bmQ6IHVybCgnLi4vLi4vaW1nL215L2V4cGVydC5wbmcnKSBuby1yZXBlYXQgY2VudGVyO1xyXG4gICAgYmFja2dyb3VuZC1zaXplOiBjb250YWluO1xyXG4gIH1cclxufVxyXG4uaG90MXtcclxuICB3aWR0aDowLjdyZW07XHJcbiAgaGVpZ2h0OjAuN3JlbTtcclxuICBiYWNrZ3JvdW5kOiB1cmwoJy4uLy4uL2ltZy9saXZlL3poaWJvX2hvdF9pY29uQDJ4LnBuZycpIG5vLXJlcGVhdCBjZW50ZXI7XHJcbiAgYmFja2dyb3VuZC1zaXplOiBjb3ZlcjtcclxufVxyXG4uaW50ZXJ2YWwwe1xyXG4gIGRpc3BsYXk6IG5vbmUhaW1wb3J0YW50O1xyXG59XHJcbi5pbmd7XHJcbiAgZGlzcGxheTogbm9uZTtcclxufVxyXG4uaW5nNHtcclxuICBkaXNwbGF5OmlubGluZTtcclxuICBjb2xvcjojMmVhZmIzO1xyXG4gIGZvbnQtc2l6ZToxNHB4O1xyXG4gIGZvbnQtd2VpZ2h0OiBib2xkO1xyXG59Il0sImZpbGUiOiJsaXZlL2xpdmUuY3NzIn0= */
